#search {
  text-align:left;
  display:inline;
}
#header #search {
  padding:0;
  margin:14px 0 11px 0;
  float:right;
}
#xsltsearch #search {
  padding:0 0 10px 0;
  margin:0;
  float:left;
}
#search fieldset {
  border:0;
  height:25px;
  float:left;
  min-width:205px;
}
/* ######### Search textfield ######### */
#search .textfield{
  font:normal 13px 'AkkuratRegular', sans-serif;
  color:#988F86;
  /*height:25px;*/
  width:168px;
  padding:4px 6px 5px 6px;
  margin:0;
  border:0;
  background:url(../images/common/textfield_bg.gif) 0 0 no-repeat;
  float:left;
}
#search .textfield:hover, #search .textfield:focus{
  color:#FDC82F;  
}
/* ######### Search button ######### */
.search_button, .search_button:visited{
  height:25px;
  width:25px;
  padding:0;
  margin:0; 
  border:0;
  background:url(../images/common/search_btn.gif) 0 0 no-repeat;
  float:left;
  outline:0;
  cursor:pointer;
}
.search_button:active{
  background:url(../images/common/search_btn.gif) 0 -50px no-repeat;
  outline:0;
  cursor:pointer;
}
.search_button:focus{
  outline:0;
}
.search_button:hover{
  background:url(../images/common/search_btn.gif) 0 -25px no-repeat;
  outline:0;
  cursor:pointer;
}
/* ######### XSLT Search CSS ######### */
.xsltsearch_form {
  float:left;
  width:502px;
}
#xsltsearch_summary {
  font-family:'AkkuratRegular',sans-serif;
  font-size:16px;
  line-height:18px;
  font-style:normal;
  font-weight:normal;
  color:#988F86;
  float:left;
  width:492px;
}
#xsltsearch_summary strong{
  font-family:'Akkurat-BoldRegular',sans-serif;
  font-size:16px;
  line-height:18px;
  font-style:normal;
  font-weight:normal;
  color:#FDC82F;
}
#xsltsearch_results {
  float:left;
  width:502px;
  padding-top:20px;
  border-top:1px solid #3D3A39;
}
#xsltsearch #page_numbers_nav ul{
  padding:11px 0 0;
  margin:-11px 0 0;
  width:502px;
  border-top:1px solid #3D3A39;
}
.xsltsearch_result {
  float:left;
  width:502px;
}
#xsltsearch_stats {
  float:left;
  width:502px;;
}
.xsltsearch_result_title {
  color:#FDC82F;
  font-family:'AkkuratRegular',sans-serif;
  font-size:16px;
  line-height:18px;
  font-style:normal;
  font-weight:normal;
  letter-spacing:1px;
  padding:0;
  margin:0 0 10px;
  text-transform:uppercase;
}
.xsltsearch_result_title a {
  text-decoration:none;
  width:502px;
  padding:0 0 3px;
  display:block;
  border-bottom:1px solid #FDC82F;
}
.xsltsearch_result_title a:hover {
  border-bottom:1px solid #988F86;
  text-decoration:none;
}
.xsltsearch_result_description {
  margin:0 0 10px;
  color:#D3D3D3;
}
#xsltsearch_results strong {
  color:#FDC82F;
}
.xsltsearch_result_description a:link, .xsltsearch_result_description a:active, .xsltsearch_result_description a:visited {
  color:#988F86;
  text-decoration:none;
}
.xsltsearch_result_description a:hover {
  color:#FFF;
  text-decoration:none;
}
#xsltsearch_navigation {
  float:left;
  width:492px;
  color:#988F86;
  padding:9px 0;
  word-spacing:2px;
}
#xsltsearch_navigation strong {
  font-weight:normal;
}
#xsltsearch_navigation #next {
  text-transform:uppercase;
}
#xsltsearch_navigation #previous {
  text-transform:uppercase;
  margin-right:4px;
}
#xsltsearch_navigation a {
  text-decoration:none;
  padding:0 2px;
}
#xsltsearch_navigation a:hover {
  background-color:#FDC82F;
  color:#232323;
}
#xsltsearch_navigation .disabled {
  display:none;
}






























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
